.bg-grey {background:#f7f7f7;}
.bg-grey .headline, .black .headline {color:#000;}
.bg-grey .headline b,.black .headline b {color:#006e3d !important;}
.black-header h3 {
    color:#000 !important;
}
.btContentHolder table {margin:0;}
.rowItem {
    padding: 0 10px;
}
.heigh-auto .gridItem {height:auto !important;}
.products .rowItem {
    border: 1px solid transparent;
}
.white-text span,.white-text .headline b.animate.animated  {color:#fff !important;}
.products.transparent .rowItem:hover {border-color:transparent;}
.btArticleAuthor,.btArticleComments,.btArticleDate:after {display:none !important;}
.logo-footer {max-width: 60% !important;
     margin-top: 10px;}
.description-footer {    padding-bottom: 20px;}
.widget_text .btIconWidgetIcon span {
    font-size: 20px;
}
#infobulle .wrap-desc-markeur h2 {color:  #006e3d !important;}
#infobulle .wrap-desc-markeur .contact-list li {font-size:14px !important; margin-left:0;}
#infobulle .wrap-desc-markeur .contact-list li:before {font-size: 17px !important;}


.search-results .btContent ,.single-post .btContent{width:100%;}
/*.largeSliderHeight .slidedItem .btSliderPort {
    height: 105vh;
}*/
.certificates  {text-align:center; }
.certificates img {vertical-align:middle;margin:10px !important;}
.dispo_en:before {
    content: "available" !important;
    background: #7fbb02;
    font-size: 13px;
    color: #fff;
    text-transform: uppercase;
}
a.btArticleCategory.news,
a.btArticleCategory.news_event {
    display: none;
}

.btMenuHorizontal .menuPort ul > li.on > ul {
    opacity: 1;
}

#menu-menu-langue  #menu-item-4268 {border:none;}
#menu-menu-langue  .sub-menu li {padding:10px;}
.widget_nav_menu {display: table-cell;
    float: right;
    height: 20px;}
.menu-menu-langue-container {    display: block;
width: 69px;
    position: absolute;
    right: 30px;
    top: 35px;
	
    float: right;
   
   
   
    top: 35px;}
ul#menu-menu-langue,ul#menu-menu-langue ul {
    list-style: none;
}

ul#menu-menu-langue  li,ul#menu-menu-langue  .switch {text-transform:uppercase;}
#menu-menu-langue .sub-menu li {
    padding: 10px;
   width:40px;
   text-align:center;
    background: rgba(255,255,255,.96);
    padding-left: 0;
}
#menu-menu-langue .sub-menu li a {margin:0;}
ul#menu-menu-langue  .switch:after {    position: absolute;
color: #006e3d;
    right: -5px;
    top: 10px;
    transform: translateY(-50%);
    font-family: 'FontAwesome';
    content: '\f078';
    z-index: 10;
    font-size: 10px;}
ul#menu-menu-langue  .switch {    color: #222222;
    padding: 20px;
    font-weight: 600;}
a.switch:before {
    content: '';
    width: 1px;
    height: 12px;
	margin-top: 4px;
    display: inline-block;
    background: #006e3d;
    /* margin: 10px; */
    float: left;
}
.btMenuHorizontal .topBarInMenu {
   
    margin-right: 70px;
}
.hide_large{display:none !important;}

.touch .btMenuHorizontal .menuPort nav > ul > li > .subToggler {position:absolute;width:100%;right:0px !important;}
.subToggler:before {color: transparent;}

#menu-item-4268:hover ul.sub-menu {opacity:1;}

@media screen and (max-width: 1023px) {
	.hide_large{display:block !important;}

.menu-menu-langue-container	.subToggler:before,a.switch:before {display:none;}
.menu-menu-langue-container {
    display: none;
    
}
body.btMenuVertical .subToggler {display:block;    right: 10px;
    width: 100%;
    text-align: right;}

.subToggler:before {
    color: #999;
}
.btMenuVertical > .menuPort  nav  ul  li  a {font-weight:600;}
.btMenuVertical > .menuPort  nav  ul  li  ul.sub-menu li a {font-weight:400;     padding: 8px 20px;}
}